/* The following is used to style Forms within the Firmstep application */

/* Used as a general infomation notice */
.info-notice {    
	border-left: 1em solid #dcdcdc; /* grey */
	padding: 1em 0 1em 1em;
	margin: 2em 0;
	font-weight: bold;
	background-color: #FAFAFA;
	font-size: 1.3em;

}


/* Used as a warning when a customer has made a mistake or needs to make a changenotice */
.warning-notice {    
	border-left: 1em solid #ff0000; /* red */
	padding: 1em 0 1em 1em;
	margin: 2em 0;
	font-weight: bold;
	background-color: #FFFAFA;
	font-size: 1.3em;
} 



/* Used to make html text selectable or not selectable from a browser*/
.unselectable {
  -moz-user-select: none;
  -webkit-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.selectable {
  -moz-user-select: text;
  -webkit-user-select: text;
  -ms-user-select: text;
  user-select: text;
}

/* Used to hide content visually but still readable for screen readers */
.visually-hidden {
    position: absolute !important;
    overflow: hidden;
    clip: rect(1px,1px,1px,1px);
    width: 1px;
    height: 1px;
    word-wrap: normal;
}

footer.footer {
    background-color: #5f3962;
}

.copyright {
    color: #ffffff;
    font-size: 13px;
    font-weight: 500;
    padding-top: 10px;
}

.footer nav ul li {
    float: left;
}

.footer .nav>li>a {
    color: #ffffff;
    font-size: 13px;
    font-weight: 500;
}

.footer .nav > li > a:hover, .footer .nav > li > a:focus {
    background: none;
    text-decoration: underline;
}

.btn.btn-primary {
    background-color: #e02461;
    border: medium none;
    color: #fff;
    border-radius: 0;
    font-size: 18px;
    padding: 10px;
    margin-top: 15px;
    margin-bottom: 15px;
}

.btn-group a.btn.btn-primary {
  border: 1px solid #a71a49;
}

.btn.btn-primary:hover, .btn.btn-primary.active, .btn.btn-primary a:hover, button.form-submit:hover {
    background-color: #a71a49;
    color: #fff;
    border: none;
}

.btn.btn-primary.active {
    background-color: #a71a49;
    border-top-color: #a71a49;
    border-bottom-color: #a71a49;
}

.btn.active.btn-primary .caret {
    border-top-color: #a71a49;
}

p {
  font-size: 16px;
}

body {
  font-size: 16px;
}

p>a, li>a {
  color: darkblue;
  font-weight: bold;;
}

p>a:focus, p>a:hover, li>a:focus, li>a:hover {
  color: #91170a;
  text-decoration: underline;
}

a:focus {
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: 2px;
}

#anonymousLoginScreen>a#btn-login {
    color: darkblue !important;
}

#anonymousLoginScreen>a#btn-anon {
    color: darkblue !important;
}

.search-form .btn-primary {
margin: 0px;
}

li {
font-size: 16px;
}